Subject: Re: bug#46269: first guix-pull on foreign distro doesn't create directories

From: Alexandre Rogers <[email-masked]>
Date: Fri, 5 Mar 2021 22:51:35 +0100

On 05/03/2021 20:33, Leo Famulari wrote:

> On Thu, Mar 04, 2021 at 11:33:41PM +0100, Edgar Vincent wrote:
>> Hello everyone,
>>
>> I've encountered this issue with a fresh installation of Guix System, from
>> the following ISO: `gk3mcnyallckwvi8f33idv2klj3lj8nw-image.iso`.
> I think the bug is fixed for "current" Guix, from the Git master branch.
> Can you clarify, what commit of did you use to create that ISO? You can
> check with `guix describe` or `guix --version`.

Hello,

I downloaded the aforementioned ISO file from guix.gnu.org.

EV